export function shouldLogThankYouMessage() {
    try {
        if (process.env.NODE_ENV === 'development' || process.env.NODE_ENV === 'test') {
            return true;
        }
        return false;
    }
    catch (ex) {
        return false;
    }
}
